| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Signals | Public Member Functions | List of all members
Digikam::AdvancedSettings Class Reference
Inheritance diagram for Digikam::AdvancedSettings:

## Signals
void | signalDownloadNameChanged ()

## Public Member Functions
| AdvancedSettings (QWidget *const parent=nullptr)
void | readSettings (const KConfigGroup &group)
void | saveSettings (KConfigGroup &group)
DownloadSettings | settings () const